<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_175-t4.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Héraðsdómur</w>
  <w>Vestfjarða</w>
  <w>dæmdi</w>
  <w>í</w>
  <w>dag</w>
  <w>mann</w>
  <w>í</w>
  <w>eins</w>
  <revision id="1">
    <original><w>mánaða</w></original>
    <corrected><w>mánaðar</w></corrected>
      <errors>
        <error xtype="plural4singular" eid="0" />
        <error xtype="genitive" eid="0" />
      </errors>
  </revision>
  <w>fangelsi</w>
  <c>,</c>
  <w>skilorðsbundið</w>
  <w>í</w>
  <w>tvö</w>
  <w>ár</w>
  <c>,</c>
  <w>fyrir</w>
  <w>líkamsárás</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>hafa</w>
  <w>ráðist</w>
  <w>að</w>
  <w>tveimur</w>
  <w>mönnum</w>
  <w>fyrir</w>
  <w>utan</w>
  <w>veitingastaðinn</w>
  <w>Sjallann</w>
  <w>á</w>
  <w>Ísafirði</w>
  <w>27. desember</w>
  <w>í</w>
  <w>fyrra</w>
  <c>.</c>
</s>
<s n="2">
  <w>Maðurinn</w>
  <revision id="2">
    <original></original>
    <corrected><w>hafði</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>skallað</w>
  <w>þá</w>
  <w>í</w>
  <w>andlitið</w>
  <w>með</w>
  <w>þeim</w>
  <w>afleiðingum</w>
  <w>að</w>
  <w>annar</w>
  <w>þeirra</w>
  <w>hlaut</w>
  <w>skurð</w>
  <w>á</w>
  <w>augabrún</w>
  <w>og</w>
  <w>hinn</w>
  <w>á</w>
  <w>enni</w>
  <w>en</w>
  <w>sá</w>
  <w>síðarnefndi</w>
  <w>vann</w>
  <w>sem</w>
  <w>dyravörður</w>
  <w>á</w>
  <w>staðnum</w>
  <w>og</w>
  <w>hafði</w>
  <w>vísað</w>
  <w>manninum</w>
  <w>frá</w>
  <c>.</c>
</s>
<s n="3">
  <w>Ákærði</w>
  <w>játaði</w>
  <w>skýlaust</w>
  <w>brot</w>
  <w>sín</w>
  <w>og</w>
  <w>þótti</w>
  <w>hæfileg</w>
  <w>refsing</w>
  <w>eins</w>
  <revision id="3">
    <original><w>mánaða</w></original>
    <corrected><w>mánaðar</w></corrected>
      <errors>
        <error xtype="plural4singular" eid="0" />
        <error xtype="genitive" eid="0" />
      </errors>
  </revision>
  <w>skilorðsbundið</w>
  <w>fangelsi</w>
  <c>.</c>
</s>
<s n="4">
  <w>Hann</w>
  <w>var</w>
  <revision id="4">
    <original><w>ennfremur</w></original>
    <corrected><w>enn</w><w>fremur</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>dæmdur</w>
  <w>til</w>
  <w>að</w>
  <w>greiða</w>
  <w>allan</w>
  <w>sakarkostnað</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
